* {
   font-family: 'Poppins', sans-serif;
   margin: 0;
   padding: 0;
   box-sizing: 0;
   text-decoration: none;
}

body {
    min-height: 100vh;
	background-image: url('/assets/img/waves.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: contain;
	display: flex;
	flex-direction: column;
	position: relative;
}

.logo-right {
	display: flex;
	justify-content: flex-end;
	margin: 20px;
}

.logo-svg {
	width: 100px;
}

.conteiner-login {
	display: flex;
	justify-content: center;
	align-items: center;
}

.parte-1 {
	display: grid;
	gap: 7px;
	justify-content: center;
	margin-bottom: 35px;
}

.logo-css-1 {
	width: 100px;
	height: 30px;
	background: linear-gradient(to top, rgb(148, 81, 191) 20%, #C63AA5 80%);
	border-radius: 50px;
}

.logo-css-2 {
	width: 50px;
	height: 30px;
	background: linear-gradient(to top, #2D7FF2 20%, #5C6ADB 80%);
	border-radius: 50px;
}

.logo-css-3 {
	width: 30px;
	height: 30px;
	background: linear-gradient(to top, #2FD4DE 20%, #21ADEE 80%);
	border-radius: 50px;
}

.login-general {
	width: 320px;
}

.div-fields-login {
	display: grid;
	gap: 20px;
}

.input-conteiner {
	position: relative;
	display: flex;
	align-items: center;
}

.inputs {
	width: 100%;
	padding: 10px 10px 10px 40px;
	color: rgb(107, 181, 255);
	border: 1px solid transparent;
	border-radius: 10px;
	box-shadow: 2px 2px 3px #b5b5b5;
	outline: none;
   transition: .2s all;
}

.inputs:focus {
   border-color: rgb(21, 138, 255);
}

.btn {
   background-color: rgb(21, 138, 255);
	color: #FFF;
	border-radius: 10px;
	font-weight: 600;
   transition: .2s all;
}

.btn:hover {
   background-color: rgb(12, 111, 211);
}

.forget {
	text-decoration: none !important;
	display: flex;
	justify-content: center;
	padding: 5px;
	font-weight: 500;
	font-size: 15px;
}

.input-conteiner .img-email, .img-password {
	position: absolute;
	left: 15px;
	color: rgb(107, 181, 255);
	width: 18px;
}

#fa-eye {
	position: absolute;
	right: 10px;
	color: rgb(107, 181, 255);
	cursor: pointer;
}

::-webkit-input-placeholder {
	color: rgb(107, 181, 255);
}

#error-alert {
	display: none;
}
